.SUFFIXES: .org .pdf

SRC := $(wildcard *.org)
TRG := $(patsubst %.org,%.pdf,$(SRC))

all: $(TRG)
	mkdir output
	mv *.pdf output/

.org.pdf:
	emacs $< --batch -f org-latex-export-to-pdf --kill

clean:
	rm -f *.pdf *.tex
